<div class="table-responsive">
<?php
$chars = getCharacterList($users['id']);
if($chars != 'empty' && getCharacterGM($users['id'])>0){
	if(isset($_GET['tool'])){
		$page=$_GET['tool'];
	}
	else{
		$page=false;
	}
	switch($page){
		case !empty($page):
		if (file_exists("" . BASE_FOLDER ."pages/gm/".$page.".php")){	
			require_once("" . BASE_FOLDER ."pages/gm/".$page.".php");
		}
		else{
			require_once("home.php");
		}
		break;
		default:
		require_once("home.php");
		break;
	}
	?>
	</div>
	<?php
}
else{
	echo getPanel("danger","Danger","You cannot be here!");
}
?>
